crunch-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sean Owen (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CRUNCH-532) Upgrade To Spark 1.4
Date Mon, 22 Jun 2015 12:43:00 GMT

    [ https://issues.apache.org/jira/browse/CRUNCH-532?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14595861#comment-14595861
] 

Sean Owen commented on CRUNCH-532:
----------------------------------

1.3 won't necessarily support 1.4-based apps so i think it would be aggressive to make trunk
require 1.4 now, since only people running 1.4 can use it then. I'm assuming there aren't
changes in 1.4 that Crunch really needs. 

> Upgrade To Spark 1.4
> --------------------
>
>                 Key: CRUNCH-532
>                 URL: https://issues.apache.org/jira/browse/CRUNCH-532
>             Project: Crunch
>          Issue Type: Improvement
>          Components: Core
>            Reporter: Micah Whitacre
>            Assignee: Micah Whitacre
>         Attachments: CRUNCH-532.patch
>
>
> Uplift Crunch to depend on the latest Spark release (1.4.0)



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message